Subject: New Reply Received -
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 12 Oct 2020 12:33:00 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.    Ticket comment <div dir="auto">Thank you for your response<div dir="auto">But I have still not find my complete refund money which I paid that one is 337 but I got only 220.</div>
<div dir="auto">I apologized but it s very irresponsible behaviour.Im very disappointed shopping with splash fashion..</div>
<div dir="auto">I returne back all items your collection team but you said you're not found all items.its you're team's responsibility but I lost my <a href="http://money.it" rel="noreferrer">money.it</a> was very bad experience.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon 12 Oct, 2020, 12:32 PM Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sadhna,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We sincerely apologize for the delay in getting back to you however, we have checked your order and it appears that there are three refunds that has been processed for this order at this time: 9603740476 to your My Credits: AED 186.9, AED 19.6, AED 14. We request you to please check your My Credits and let us know if you are unable to find the same.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We hope this helps and have a great day! Stay Safe!</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1510626